/* Custom styles built on top of Blueprint CSS */

body {
	background-color:#A2A5A4;
	background-image: url(/images/mag-bg.png);
	background-repeat: repeat-x;
}
a {
	color:#005072;
}
dd {
	margin: 0 0 18px 0;
}
h1 {
	color:#005072;
	font-weight: normal;
	font-size: 2em;
	margin: 22px 0;
}
#wrapper h2 {
	color: #9e1b32;
	margin: 18px 0 0 0;
	font-size: 1.5em;
	margin-top: 1.5em;
}
h2 a 
{
	color: #9e1b32;
}
h3 {
	color: #9e1b32;
	margin: 0;
}
h3 a {
	color: #9e1b32;
	text-decoration: none;
}
h3 a:hover {
	text-decoration: underline;
}
div.clearer {
	clear:both;
	height:0;
}
p.clearer {
	clear:both;
	margin-bottom:0;
}
#main-content h3 
{
	color:#000;
	font-size:1.25em;
	line-height: 1.5em;
}
#main-content p.byline, #main-content p.editors-note, #main-content p.biography-note
{
	font-style: italic;
	padding-bottom: 18px;
}
#main-content p.signature, #main-content p.date-posted
{
	font-style: italic;
	margin: 1.5em 0;
	text-align: right;
}
#main-content p.caption 
{
	font-style: italic;
	font-size:.8em;
	margin: 0 6px 1.875em 6px;
	line-height:1.875em;
}
#main-content p.caption-long {
	margin: 0 6px 1.5em 6px;	
}
#main-content div.interview-question, #main-content p.interview-question {
	font-weight:bold;
	margin-bottom:0;
}
#main-content div.interview-answer, #main-content p.interview-answer {
		/* no special styles */	
}
#main-content p.introduction 
{
	text-indent:0;
	font-size:1.2em;
	line-height:1.875em;
	margin-bottom:1.25em;
}
#main-content p.section-start 
{
	text-indent:0;
	margin-top:1.5em;
}
#main-content p.continue-flow
{
	margin-top: -1.5em;
	text-indent: 2em;
}
#main-content div.callout-left, #main-content div.callout-right
{
	FONT-SIZE: 120%;
	FONT-STYLE: italic;
	FLOAT: left;
	margin-top:0;
	padding: 1.5em 2em;
	WIDTH: 192px;
	COLOR: #9e1b32;
}
#main-content div.callout-right
{
	FLOAT: right;
}
div.left-aligned-image
{
	float: left;
	margin-left: -6px;
	margin-right: 18px;
}
div.right-aligned-image
{
	float: right;
	margin-left: 18px;
	margin-right: -6px;
}
div.full-width-image
{
	margin-left: -6px;
}

.replace-text {
	/* Basic setup for text replacement. */
	/* On each replaced element, you'll need to set the
	   height, width, and the URL of the background
	   image. */
	/* If you want a clickable link, you'll need to
	   apply this to the <a> element. */
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: top left;
	display: block;
	outline: 0;
	text-indent: -9999px;
}

.rollover 
{
	/* basic setup for CSS rollovers */
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: top left;
	display: block;
	outline:0;
	text-indent:-9999px;
}
.rollover:hover
{
	background-position: bottom left;
}
.icon-16-16 {
	vertical-align: -4px;
	float:left;
	margin-right: 6px;
}
#wrapper {
	background-color: #fff;
	clear:both;
	margin: 0 auto;
	min-height:535px;
	width: 780px;
}
.mag_feature_template #wrapper, .mag_exclusive_template #wrapper, .mag_exclHome_template #wrapper {
	background-color: transparent;
	background-position: 50% top;
	background-repeat: no-repeat;
}
.mag_feature_template #wrapper {
	width: 100%;
}
.mag_feature_template #background-text {
	text-indent: -9999px;
}
#tools {
	color:#626262;
	font-family:Tahoma,sans-serif;
	font-size: 11px;
	height:49px;
	text-align: center;
}
#tools .inner {
	padding-top: 12px;
}
#tools a {
	color:#626262;
	text-decoration: none;
}
#tools a:hover {
	text-decoration: underline;
}
#tools form#gs {
	display:inline;
	margin:0;
	padding:0;
}
#tools form#gs input {
	color:#626262;
	font-family:Tahoma,sans-serif;
	font-size:11px;
	font-weight:normal;
	padding:2px 5px;
}
div#tools form#gs label input {
	font-size:11px;
	padding:1px 5px;
}
#nav {
	background-color: #9e1b32;
	color:#B7A56C;
	font-family:Tahoma,sans-serif;
	height:36px;
	margin: 0 auto;
	width:780px;
}
#nav .inner {
	padding: 7px 12px 0 12px;
}
#nav h2 
{
	margin:0;
}
#nav h2 a {
	background-image: url(/images/mag-iup-magazine-header.png);
	color:#B7A56C;
	font-size: 1.5em;
	height: 20px;
	margin:0;
	width: 236px;
}
#nav h2#iup-wordmark {
	display:none;
}
.mag_default_template #nav h2#iup-wordmark {
	background-image: url(/images/mag-iup-wordmark.png);
	display: block;
	width: 342px;
}
.mag_default_template #nav h2#magazine-wordmark, .mag_default_template #nav h2#magazine-wordmark a {
	display:none;
}

#nav .top_corner, #nav .bottom_corner {
	height:0;
	text-indent: -9999px;
}

#nav ul {
	float: right;
	margin:0;
} 
#nav #unit_home_page_link {
	display: none;
}
#nav ul li.sub_nav ul {
	display: block;
}
#nav li {
	display: inline;
	margin:0 5px;
}
#nav li a {
	color:#FFF;
	text-decoration: none;
}
#nav li.selected a, #nav li a:hover {
	text-decoration: underline;
}
.mag_toc_template #page-title {
	background: #569099 url(/images/mag-blue-gradient-bg.png) repeat-x top left;
	margin: 0 -6px;
	position: relative;
	width: 780px;
}
.mag_toc_template #page-title .inner 
{
	padding: 0 12px;
}
.mag_toc_template #page-title h1 {
	color: #fff;
}
.mag_toc_template #page-title h1 {
	color: #fff;
}
.mag_alumni_home_template #page-title h1 
{
	background-image: url(/images/mag-alumni-extra-banner.png);
	height:34px;
	width:324px;
}
.mag_exclusive_template  #page-title h1 {
	color: #fff;
}
.mag_exclHome_template #page-title h1 {
	background-image: url(/images/mag-web-exclusives-main-header.png);
	height:36px;
	width:366px;
}
.mag_exclHome_template #page-title h1.features {
	background-image: url(/images/mag-web-features-main-header.png);
	height:36px;
	width:366px;
}
.mag_exclusive_template #introductory-text 
{
	color: #fff;
}
.mag_exclusive_template #introductory-text a {
	color: #fff;
}
.mag_exclusive_template #introductory-text a:hover {
	color: #9e1b32;
}
.mag_exclusive_template div#player-wrapper 
{
	background-color:#fff;
	margin-bottom:0 !important;
	padding-bottom:10px;
}
.mag_feature_template #main-content {
	background-color:#fff;
}
.mag_feature_template #main-content #page-title {
	background: #569099 url(/images/mag-blue-gradient-bg.png) repeat-x top left;
	margin: 0 0 18px 0;
}
.mag_feature_template #main-content #page-title h1 {
	color: #fff;
	margin-top: 0;
	padding: 15px 0;
}
#features-rotator {
	background:#569099 url(/images/mag-blue-gradient-bg.png) repeat-x top left;
	color: #fff;
	height: 283px;
	margin: 0 -6px;
	overflow:hidden;
	width:780px;
}
#features-rotator ul
{
	list-style-type:none;
	margin:0;
	/*padding:0;*/
	width:780px;
}
#features-rotator li
{
	list-style-type:none;
	margin:0;
	padding:0;
	height:283px;
	width:780px;
}
.feature-description 
{
	margin-left:6px;
}
.feature-picture {
	margin-right: 18px;
}
#wrapper .feature-description h2 {
	font-size: 16px;
	font-weight: bold;
	padding-top: 18px;
}
.feature-description h2 a {
	color:#ccc;
}
.feature-description h2 a:hover {
	text-decoration: none;
}
#feature-articles
{
	float:left;
	background-color:Red;
}
#feature-articles-image 
{
	float:left;
	margin-right: 18px;
}

.mag_default_template #nextBtn, .mag_default_template #prevBtn 
{
	font-weight:bold;
	position:relative;
	left:591px;
	top: -36px;
}
.mag_default_template #nextBtn 
{
	left:620px;
}
.mag_default_template #nextBtn a, .mag_default_template #prevBtn a
{
	color:#fff;
	outline:none;
}
#web-exclusives-slider {
	height:90px;
	margin-bottom: 18px;
}
#slider-description .inner {
	padding-top: 5px;
} 
#slider-header {
	font-size: 16px;
	margin:0;
}
#slider-header a {
	background-image: url(/images/mag-web-features-171px.png);
	height: 18px;
	width: 171px;
}
#slider-left-arrow, #slider-right-arrow {
	padding-top: 29px;
}
#slider-left-arrow a, #slider-right-arrow a {
	display: block;
	height: 31px;
	outline: 0;
	text-indent: -9999px;
	width: 27px;
}
#slider-left-arrow a {
	background-image: url(/images/mag-slider-left-arrow-icon.png);
	float:right;
}
#slider-right-arrow a {
	background-image: url(/images/mag-slider-right-arrow-icon.png);
}
#slider-pictures img {
	display:block;
	margin:0 12px 0 0;
	padding:0;
	float: left;
}
#slider-pictures img.selected-slider-image a {
	border: solid 1px #005072;
}
#slider-pictures img.last-slider-image {
	margin-right: 0;
}
#recent-issues {
/*	background-color: #fff;*/
}
.issue-block {
	margin-bottom: 18px;
}
.feature-listing-image 
{
	float:right;
	margin-left: 12px;
}

#other-articles 
{
	background: transparent url(/images/mag-rounded-box-top-183px.png) no-repeat top left;
}
#other-articles-middle
{
	background: transparent url(/images/mag-rounded-box-bottom-183px.png) no-repeat bottom left;
	padding:18px 0;
}
#other-articles-inner
{
	background: transparent url(/images/mag-rounded-box-bg-183px.png) repeat-y top left;
	padding: 0 18px;
}
.mag_alumni_home_template #main-content 
{
	min-height: 600px;
}
.mag_alumni_home_template .blogEntries a 
{
	font-weight:bold;
}
.mag_alumni_home_template .entry 
{
	margin-bottom: 18px;
}
.mag_alumni_home_template #categories ul,
.mag_alumni_home_template #alumni-archive ul
{
	list-style-type: none;
	margin: 0;
}
.mag_alumni_home_template #categories ul li, 
.mag_alumni_home_template #subscribe-links p
{
	float:left;
	margin: 0 0 18px 0;
	width: 189px;
}
/*these two following aren't in use?*/
.mag_alumni_home_template #alumni-archive ul li {
	float:left;
	margin: 0 0 9px 0;
	width: 189px;
}
.mag_alumni_home_template #alumni-archive ul li {
	display: inline;
	margin: 0 12px 0 0;
	width: auto;
}
.mag_alumni_home_template #categories ul li a 
{
	color:#9e1b32;
	display:block;
	padding: 0 6px;
	font-size:1.5em;
	line-height:1;
	margin-bottom:0;
	text-decoration:underline;
}
.mag_alumni_home_template #alumni-archive h4 
{
	margin:18px 0 0 0;
}
.mag_alumni_home_template #alumni-archive ul li 
{
	margin-bottom:9px;
}
/*begin override for list of archive dates*/
.mag_alumni_home_template #alumni-archive ul.contentae li {
	float:none;
}
#alumni-archive .inner .ArchiveList ul.contentae li {
margin: 0;
width: 100%;
margin-bottom: 0;
display: list-item;
}
.mag_alumni_home_template #categories ul.contentae,
.mag_alumni_home_template #alumni-archive ul.contentae
{
	list-style-type: none;
	margin: 0 1.5em 1.5em 1.5em;
}
/*end override*/
#main-content h2.current-category {
	color: #9e1b32;
	margin: 18px 0 0 0;
	font-size: 3em;
	margin-top: 1px;
}
.headingae .border-box {
border:1px solid #888;
border-radius:4px;
margin-left:8px;
text-align:center;
}
.headingae .hide, .headingae .show {
	/*padding:0px 2px 2px 2px;*/
	font-size:8pt;
	text-decoration:none;
}
p.headingae .show {
    display: none; 
}
p.headingae .hide {
    display: inline; 
}
p.headingae .hide:target + .show {
    display: inline; 
}
p.headingae .hide:target {
    display: none; 
}
p.headingae .hide:target ~ .contentae {
    display:inline; 
}
.mag_alumni_home_template #sharing .span-3
{
	margin-bottom:18px;
}
.mag_alumni_home_template #subscribe-links p a
{
	display:block;
	padding-left:6px;
}
.mag_alumni_home_template #subscribe-links h3 
{
	display:none;
}
#sidebar 
{
	background: #6098CE url(/images/mag-blue-gradient-sidebar.png) repeat-x top left;
	color: #fff;
}
.mag_exclusive_template #sidebar 
{
	background: transparent none;
}
.mag_exclusive_template #sidebar .inner
{
	background: #555 url(/images/mag-black-gradient-sidebar.png) repeat-x top left;
	padding: 6px;
}
#sidebar p 
{
	margin: 0 6px 18px 6px;
}
.mag_alumni_home_template #sidebar p 
{
	margin: 0 0 18px 0;
}

#sidebar a 
{
	color:#fff;
	font-weight:bold;
}
.mag_default_template #sidebar a
{
	color:#005072;
}
.mag_default_template #sidebar, .mag_alumni_home_template #sidebar {
	background: transparent url(/images/mag-rounded-box-top-378px.png) no-repeat top left;
	color:#222;
}
.mag_default_template #sidebar-middle, .mag_alumni_home_template #sidebar-middle {
	background: transparent url(/images/mag-rounded-box-bottom-378px.png) no-repeat bottom left;
	padding: 18px 0;
}
.mag_default_template #sidebar-inner, .mag_alumni_home_template #sidebar-inner {
	background: transparent url(/images/mag-rounded-box-bg-378px.png) repeat-y top left;
}
.mag_toc_template #sidebar 
{
	background: transparent none;
	color: #222222;
}
.mag_toc_template #sidebar a 
{
	color:#005072;
}
.mag_page_template #sidebar, .mag_alumni_page_template #sidebar
{
	font-weight: bold;
}
.mag_feature_template #sidebar {
	margin-top: 72px;
}
.mag_default_template #sidebar p 
{
	margin: 0 0 18px 0;
}
#sidebar a {
	font-weight: bold;
}
#sidebar h3 {
	margin-top:12px;	
}
#sidebar h3 a {
	font-weight: normal;
}
.mag_exclusive_template #sidebar h3
{
	background-image: url(/images/mag-web-exclusive-sidebar-headline.png);
	height:22px;
	margin-bottom: 3px;
	width:183px;
}
.mag_exclusive_template #sidebar h3.features
{
	background-image: url(/images/mag-web-features-sidebar-headline.png);
	height:22px;
	margin-bottom: 3px;
	width:183px;
}
#sidebar p.last-p {
	margin-bottom:0;
}
.sidebar-cell {
	background: transparent url(/images/mag-rounded-box-line-378px.png) no-repeat bottom left;
	padding: 0 18px 18px 18px;	
}
.sidebar-cell.last {
	background-image: none;
	padding-bottom:0;
}
.mag_exclHome_template #article-tools, .mag_exclHome_template #article-tools a
{
	color: #fff;
}
.mag_alumni_home_template #magazine-form h3
{
	margin:0 0 18px 0;
	background-image: url(/images/mag-form-title-no-rollover.png);
	height:18px;
	width:342px;

}
.mag_page_template #ctl00_cpContent_headerMain_magazineSearchText,
.mag_alumni_page_template #ctl00_cpContent_headerMain_magazineSearchText,
.mag_feature_template #ctl00_cpContent_headerMain_magazineSearchText 
{
	width: 165px;
}
.mag_toc_template #ctl00_cpContent_headerMain_magazineSearchText,
.mag_alumni_home_template #ctl00_cpContent_headerMain_magazineSearchText
{
	width: 242px;
}
.mag_toc_template #search-box
{
	margin-top: 54px;
	margin-bottom: 18px;
}
.mag_alumni_home_template #search-box
{
	margin-bottom: 18px;
}
.mag_alumni_page_template #sidebar p.search-box
{
	margin-top: 18px;
	margin-bottom: 18px;
}
.mag_alumni_page_template #sidebar h3 
{
	color: #ccc;
	font-size: 1.1667em;
	font-weight: bold;
	line-height:1.2857em;
	margin: 0 6px 9px 6px;
}
.mag_alumni_page_template #sidebar .blogRecentPosts ul,
.mag_alumni_page_template #sidebar .blogCategories ul 
{
	list-style-type: none;
	margin: 0 6px 18px 6px;
}
.mag_alumni_page_template #sidebar li 
{
	margin: 0 0 9px 0;
}
#ctl00_cpContent_headerMain_magazineSearchSubmit {
	color:#333;
	font-family:Tahoma,sans-serif;
	font-size: 11px;
	width: 102px;	
}
.sidebar-column-1 {
	float: left;
	margin-right: 12px;
	width: 165px;
}
.sidebar-column-2 {
	float: left;
	margin-right: 0;
	width: 165px;
}
#ctl00_cpContent_headerMain_magazineSearchText {
	margin-right: 8px;
	width: 214px;
}
#official-magazine-form-header a {
	background-image: url(/images/mag-iup-magazine-form-303px.png);	
	height: 17px;
	width: 303px;
}
#iup-alumni-connections-header a {
	background-image: url(/images/mag-iup-alumni-connections-logo-52px.png);	
	float: left;
	height: 61px;
	margin-right: 12px;
	width: 52px;
}
#support-iup-header a {
	background-image: url(/images/mag-support-iup-124px.png);
	height: 17px;
	width: 130px;	
}
#alumni-extra-header a {
	background-image: url(/images/mag-alumni-extra-159px.png);	
	height: 17px;
	width: 159px;	
}
.exclusive-block, .exclusive-block h3, .exclusive-block a
{
color:#fff;
}
.exclusive-block 
{
	background: #555 url(/images/mag-black-gradient-sidebar.png) repeat-x top left;
	padding: 6px 0;

}
.exclusive-block h3
{
	margin-bottom:3px;
}

/* rich footer */

div.rich-footer {
	margin: 0 -6px;
	padding: 0 -6px;
}
div.rich-footer-bg {
	background: #6098ce url(/images/mag-blue-gradient-bg.png) repeat-x top left;
	color: #fff;
}
#wrapper div.rich-footer h2 {
	margin: 0.75em 0;
	color: #fff;
}
#wrapper div.rich-footer h3 {
	color: #333;
}
#wrapper div.rich-footer a, #wrapper div.rich-footer h3 a {
	color: #ccc;
	text-decoration: underline;
}


#footer {
	clear: both;
	color:#333;
	font-family:Tahoma,sans-serif;
	margin-top:18px;
	text-align: center;
}
#footer a {
	color:#333;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
#footer p {
	margin-top:18px;
}
.inner {
	padding: 0 6px;
}
.uninner 
{
	padding: 0 -6px;
}

/* tab overrides*/

.tabs 
{
	border:none;
	float:left;
	width:195px;
}
.tabs li 
{
	border:none;
}
.tabs li a 
{
	background: #000 url(/images/mag-black-gradient-sidebar.png) repeat-x top left;
	border: none;
	color:#ccc;
	height:auto;
	min-height:36px;
	padding: 0 6px 6px 6px;
	width:183px;
}
.tabs li a.selected { 
	background-color:#fff;
	color:#222;
	border:none;
}
.tabs li a:focus, .tabs li a:hover { 
  color:#fff;
}
.tabs li a.selected:focus, .tabs li a.selected:hover { 
  color:#000;
}  
.tabArea 
{
	background-color:#FFFFFF;
	display:block;
	float: left;
	margin-right: 0;
	padding-right:0;
	width: 573px;
}